package com.eni.android.navigation;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.widget.TextView;

public class ConnectedActivity extends Activity {

	private TextView login;
	private TextView password;
	
	private final String EXTRA_LOGIN = "login";
	private final String EXTRA_PASSWORD = "password";
	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.connect);
		
		Intent intent = getIntent();
		String loginTxt = intent.getStringExtra(EXTRA_LOGIN);
		String passwordTxt = intent.getStringExtra(EXTRA_PASSWORD);
		
		login = (TextView) findViewById(R.id.userLogin);
		login.setText(loginTxt);
		password = (TextView) findViewById(R.id.userPassword);
		password.setText(passwordTxt);
	}
}
